hakatashi hakatashi

pixiv2kindle-chrome

18 8 0

Dependencies

Package Locked Requirement Latest Status Changelog
Npms dev-null ^0.1.1 0.1.1

dev-null

/dev/null for node streams

This dependency is up-to-date. Congrats and keep going!

Npms duplexer2 ^0.1.4 0.1.4

duplexer2

Like duplexer but using streams3

This dependency is up-to-date. Congrats and keep going!

Npms request ^2.72.0 2.81.0

request

Simplified HTTP request client.

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
Npms babel-core ^6.7.2 6.24.0

babel-core

Babel compiler core.

This dependency is up-to-date. Congrats and keep going!

Npms babel-preset-es2015 ^6.6.0 6.24.0

babel-preset-es2015

Babel preset for all es2015 plugins.

This dependency is up-to-date. Congrats and keep going!

Npms babelify ^7.3.0 7.3.0

babelify

Babel browserify transform

This dependency is up-to-date. Congrats and keep going!

Npms browserify ^13.0.1 14.1.0

browserify

browser-side require() the node way

This dependency is not matching latest version. Please consider upgrading.

Npms csv-parse ^1.1.1 1.2.0

csv-parse

CSV parsing implementing the Node.js `stream.Transform` API

This dependency is up-to-date. Congrats and keep going!

Npms del ^2.2.0 2.2.2

del

Delete files and folders

This dependency is up-to-date. Congrats and keep going!

Npms gulp ^3.9.1 3.9.1

gulp

The streaming build system

This dependency is up-to-date. Congrats and keep going!

Npms gulp-cache ^0.4.3 0.4.6

gulp-cache

A cache proxy plugin for Gulp

This dependency is up-to-date. Congrats and keep going!

Npms gulp-chrome-manifest 0.0.13 0.0.13

gulp-chrome-manifest

The gulp plug-in manages name/value in manifest of Chrome Apps or Extensions.

This dependency is up-to-date. Congrats and keep going!

Npms gulp-clean-css ^2.0.3 3.0.4

gulp-clean-css

Minify css with clean-css.

This dependency is not matching latest version. Please consider upgrading.

Npms gulp-eslint ^2.0.0 3.0.1

gulp-eslint

A gulp plugin for processing files with ESLint

This dependency is not matching latest version. Please consider upgrading.

Npms gulp-htmlmin ^1.3.0 3.0.0

gulp-htmlmin

gulp plugin to minify HTML.

This dependency is not matching latest version. Please consider upgrading.

Npms gulp-if ^2.0.0 2.0.2

gulp-if

Conditionally run a task

This dependency is up-to-date. Congrats and keep going!

Npms gulp-imagemin ^2.4.0 3.1.1

gulp-imagemin

Minify PNG, JPEG, GIF and SVG images

This dependency is not matching latest version. Please consider upgrading.

Npms gulp-livereload ^3.8.1 3.8.1

gulp-livereload

Gulp plugin for livereload.

This dependency is up-to-date. Congrats and keep going!

Npms gulp-load-plugins ^1.2.0 1.5.0

gulp-load-plugins

Automatically load any gulp plugins in your package.json

This dependency is up-to-date. Congrats and keep going!

Npms gulp-size ^2.1.0 2.1.0

gulp-size

Display the size of your project

This dependency is up-to-date. Congrats and keep going!

Npms gulp-sourcemaps ^1.6.0 2.4.1

gulp-sourcemaps

Source map support for Gulp.js

This dependency is not matching latest version. Please consider upgrading.

Npms gulp-uglify ^1.5.3 2.1.2

gulp-uglify

Minify files with UglifyJS.

This dependency is not matching latest version. Please consider upgrading.

Npms gulp-useref ^3.0.8 3.1.2

gulp-useref

Parse build blocks in HTML files to replace references to non-optimized scripts or stylesheets.

This dependency is up-to-date. Congrats and keep going!

Npms gulp-zip ^3.2.0 4.0.0

gulp-zip

ZIP compress files

This dependency is not matching latest version. Please consider upgrading.

Npms run-sequence ^1.1.5 1.2.2

run-sequence

Run a series of dependent gulp tasks in order

This dependency is up-to-date. Congrats and keep going!

Npms vinyl-transform ^1.0.0 1.0.0

vinyl-transform

Use standard text transform streams to write fewer gulp plugins

This dependency is up-to-date. Congrats and keep going!